<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11856" pointId="3085" subPointId="0" userId="28cad7bf-6085-4865-b39d-e663baa630c7" date="2024-11-02 15:29:08" timeDiffer="0">
  <longitude>113.910306</longitude>
  <latitude>22.538449</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144458_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国广东省深圳市南山区十一号临时路</address>
  <locationDescribe>在前海深港青年梦工场-北区附近</locationDescribe>
  <currentTime>1730532548294</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241102/1730532548294.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>